.app-header-view-component__img {
  width: 50px;
  height: 50px;
  background-size: cover;
  border-radius: 100%;
  position: absolute;
  right: 0;
  margin: 0 20px;
}
/*# sourceMappingURL=header-view.component.css.map */